@charset "UTF-8";

/* common */

#rn2024 .pcOnly {
  display: block !important;
}

#rn2024 .spOnly {
  display: none !important;
}

@media screen and (max-width: 767px) {
  #rn2024 .pcOnly {
    display: none !important;
  }

  #rn2024 .spOnly {
    display: block !important;
  }
}

#rn2024 .alignI_c {
  align-items: center;
}

#rn2024 .flex_box {
  display: flex;
  align-items: center;
  gap: 10px;
}

#rn2024 .flex_box .flex70p {
  width: 70%;
}

#rn2024 .flex_box .flex30p {
  width: 30%;
}

#rn2024 .box_content_text .flex_box:not(:first-child) {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  #rn2024 .flex_box {
    flex-direction: column;
  }

  #rn2024 .flex_box .flex70p {
    width: unset;
  }

  #rn2024 .flex_box .flex30p {
    width: unset;
  }
}

/*------------------------*/
#rn2024 {
  overflow-x: hidden;
}

#rn2024 #main * {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  line-height: 1.8;
}

#rn2024 .contents_inner {
  width: 100%;
}

#rn2024 .contentAreaInner {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}

#rn2024 img {
  width: 100%;
}

#rn2024 #main {
  float: unset;
  margin: 0 auto;
}

#rn2024 #location {
  background-color: unset;
  padding: 0 100px;
}

#rn2024 #location p {
  width: 1200px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 0 11px;
  font-size: 12px;
}

#rn2024 #location span {
  padding: 0 10px;
  font-size: 100%;
}

#rn2024 #location a {
  color: #1565C0;
}

#rn2024 .main_ttl_block>p.update {
  color: #959595;
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 10px;
}

#rn2024 .main_ttl_block>.main_ttl {
  font-size: 28px;
  color: #000;
  margin-top: 20px;
}

#rn2024 .main_ttl_block>.main_ttl>div {
  display: inline-block;
}

#rn2024 .main_ttl_block>.main_ttl .vol {
  background-color: #F2F9FF;
  border-radius: 25px;
  display: inline-block;
  color: #1565C0;
  font-size: 18px;
  font-weight: bold;
  padding: 4px 20px;
  margin-right: 20px;
}
#rn2024 .main_ttl_block>.main_ttl .ttl {
  background: none;
  color: #000;
  padding: 0;
  font-size: 24px;
  margin-right: 0;
  display: inline-block;
}

#rn2024 .main_ttl_block>.main_ttl>div span {
  font-size: 24px;
}

#rn2024 .vol_content {
  margin-top: 30px;
}

#rn2024 .vol_mainVisual p {
  font-size: 12px;
}

#rn2024 .vol_mainVisual .mv p {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 700;
}

#rn2024 .vol_mainVisual>p {
  margin-top: 15px;
}

#rn2024 .main_content {
  margin-top: 40px;
}

#rn2024 .main_content div {
  margin: unset;
}

#rn2024 .main_content_item {
  margin-bottom: 80px;
}

#rn2024 h2 {
  position: relative;
}

#rn2024 .main_content_item h2 {
  display: flex;
  gap: 20px;
}

#rn2024 h2::before {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #CCCCCC;
  position: absolute;
  bottom: 0;
}

#rn2024 h2::after {
  content: '';
  width: 275px;
  height: 2px;
  background-color: #1565C0;
  position: absolute;
  bottom: 0;
  left: 0;
}

#rn2024 .main_content_item h2>div:nth-child(1) {
  font-size: 56px;
  color: #40AEFD;
  line-height: 2;
}

#rn2024 .main_content_item h2>div:nth-child(2) {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
}

#rn2024 .main_content_item h2>div:nth-child(2) span {
  font-size: 18px;
}

#rn2024 .main_content_item .main_content_item_box {
  font-size: 16px;
  background-color: #F2F9FF;
  border-radius: 8px;
  padding: 20px;
  margin-top: 30px;
}

#rn2024 .main_content_item .main_content_item_wrap {
  display: flex;
  justify-content: space-between;
}

#rn2024 .main_content_item .main_content_item_wrap {
  margin-top: 30px;
}

#rn2024 .main_content_item .main_content_item_wrap img {
  max-width: 335px;
  display: block;
  margin: 0 auto;
}

#rn2024 .main_content_item .main_content_item_wrap>ul>li {
  font-size: 16px;
  position: relative;
  padding-left: 1.25em;
  width: 360px;
}

#rn2024 .main_content_item .main_content_item_wrap>ul>li.noCircle {
  text-indent: -1.25em;
}

#rn2024 .main_content_item .main_content_item_wrap>ul>li.noIndent {
  text-indent: 0;
  padding-left: 0;
}

#rn2024 .main_content_item .main_content_item_wrap>ul>li.noCircle:before,
#rn2024 .main_content_item .main_content_item_wrap>ul>li.noIndent::before {
  display: none;
}

#rn2024 .main_content_item .main_content_item_wrap>ul>li:not(:first-child) {
  margin-top: 20px;
}

#rn2024 .main_content_item .main_content_item_wrap>ul>li::before {
  content: '●';
  color: #40AEFD;
  position: absolute;
  left: 0;
}

#rn2024 .main_content_item .main_content_item_wrap>div>p {
  font-size: 16px;
  font-weight: bold;
  color: #1565C0;
  text-align: center;
  margin-top: 10px;
}

#rn2024 .main_content_item .main_content_item_topic {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 2px solid #1565C0;
  border-radius: 8px;
  padding: 30px;
  margin-top: 30px;
}

#rn2024 .main_content_item .main_content_item_topic>div {
  font-size: 16px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#rn2024 .main_content_item .main_content_item_topic>img {
  width: 180px;
  height: 100%;
}

#rn2024 .main_content_item .main_content_item_topic>div>div {
  background-color: #1565C0;
  color: #fff;
  padding: 8px 20px;
  width: fit-content;
  border-radius: 22px;
}

#rn2024 .main_content_item .main_content_item_topic>div>p:nth-of-type(2) {
  color: #1565C0;
  font-weight: bold;
}

#rn2024 .main_content_item .main_content_item_topic_02 {
  border-color: #D64129;
}

#rn2024 .main_content_item .main_content_item_topic_02>div>div {
  background-color: #D64129;
  padding-left: 50px;
  position: relative;
}

#rn2024 .main_content_item .main_content_item_topic_02>div>div::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  width: 24px;
  height: 22px;
  background-image: url(../../img/common/img06.png);
  background-size: contain;
}

#rn2024 .box_content {
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 80px;
}

#rn2024 .box_content .box_content_title {
  background-color: #1565C0;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 20px 0;
}

#rn2024 .box_content .box_content_text {
  background-color: #F2F9FF;
  padding: 30px;
  font-size: 16px;
  line-height: 2;
}

#rn2024 .box_content .box_content_text p:not(:first-child) {
  margin-top: 5px;
}

#rn2024 .pdf_btn {
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #ccc;
  border-radius: 8px;
  max-width: 335px;
  height: 55px;
  margin: 0 auto;
}

#rn2024 .pdf_btn a {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  gap: 38px;
  padding-right: 20px;
}

#rn2024 .box_content .box_content_text span {
  font-weight: bold;
  color: #1565C0;
}

#rn2024 .pageTagList.tagList {
  display: none;
}

#rn2024 .reportArea {
  padding: 0 100px;
}

#rn2024 .report_content {
  max-width: 1200px;
  margin: 90px auto 0;
}

#rn2024 .report_content h2 {
  font-size: 28px;
  font-weight: bold;
}

#rn2024 .report_content .slider_inc {
  margin-top: 40px;
}

#rn2024 .slider_inc .info_list2 {
  margin-bottom: 30px;
  padding: unset;
  background: #fff;
  border-radius: unset;
  position: relative;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide>a>div:nth-child(1) {
  border: 1px solid #ccc;
  border-radius: 8px;
  overflow: hidden;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide>a>div:nth-child(2) {
  display: flex;
  flex-direction: column;
  text-align: left;
  margin-top: 15px;
  gap: 5px;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide>a>div:nth-child(2)>p:first-child {
  font-size: 12px;
  color: #959595;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide>a>div:nth-child(2)>h3 {
  font-size: 16px;
  color: #000;
  font-weight: bold
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide>a>div:nth-child(2)>p:last-child {
  font-size: 14px;
  color: #000;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-list {
  margin: 0 1px;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide {
  margin: 0 15px;
  width: 277px;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide>a:hover {
  text-decoration: none;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-slide>a img {
  margin-bottom: 0;
  width: 100%;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-arrow {
  position: absolute;
  width: 50px;
  height: 50px;
  border: unset;
  cursor: pointer;
  z-index: 1;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-prev,
#rn2024 .slider_inc .info_list2 .box_container2 .slick-next {
  top: 72px;
  transform: unset;
  font-size: 0;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-prev {
  left: -40px;
  background: url(/column/gym/img/common/img04.png) no-repeat;
}

#rn2024 .slider_inc .info_list2 .box_container2 .slick-next {
  right: -40px;
  background: url(/column/gym/img/common/img05.png) no-repeat;
}

#rn2024 .contentArea {
  margin: 100px auto 0;
  padding: 0 100px;
}

#rn2024 .contentArea h2 {
  font-size: 28px;
  font-weight: bold;
}

#rn2024 #side_tag {
  margin-top: 30px;
}

/* 今月よく読まれている記事 */
#rn2024 .rankArea {
  display: flex;
  gap: 20px;
  margin-top: 40px;
}

#rn2024 .rankArticle {
  width: 20%;
}

#rn2024 .rankArticle a {
  text-decoration: none;
}

#rn2024 .rankArticle .imgBox {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 70%;
  overflow: hidden;
  border: 1px solid #CCCCCC;
  border-radius: 8px;
  box-sizing: border-box;
}

#rn2024 .rankArticle .imgBox::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  border-top: 22px #AFAFAF solid;
  border-left: 22px #AFAFAF solid;
  border-bottom: 22px transparent solid;
  border-right: 22px transparent solid;
}

#rn2024 .rankArticle:nth-child(1) .imgBox:after,
#rn2024 .rankArticle:nth-child(2) .imgBox:after {
  border-top: 22px #FEB300 solid;
  border-left: 22px #FEB300 solid;
}

#rn2024 .rankArticle .imgBox:before {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 5;
  font-family: "Roboto", "Noto Sans", sans-serif;
}

#rn2024 .rankArticle:nth-child(1) .imgBox:before {
  content: "1";
}

#rn2024 .rankArticle:nth-child(2) .imgBox:before {
  content: "2";
}

#rn2024 .rankArticle:nth-child(3) .imgBox:before {
  content: "3"
}

#rn2024 .rankArticle:nth-child(4) .imgBox:before {
  content: "4"
}

#rn2024 .rankArticle:nth-child(5) .imgBox:before {
  content: "5"
}

#rn2024 .rankArticle:nth-child(6) .imgBox:before {
  content: "6"
}

#rn2024 .rankArticle .imgBox img {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

#rn2024 .rankArticle .articleTtl {
  font-size: 14px;
  padding-top: 20px;
}

@media screen and (max-width: 767px) {
  #rn2024 .rankArea {
    flex-wrap: wrap;
  }

  #rn2024 .rankArticle {
    width: calc((100% - 20px)/2);
  }

  #rn2024 .rankArticle .articleTtl {
    padding-top: 10px;
  }
}

#rn2024 .tagList li {
  display: inline-block;
  margin: 5px 10px 0 0;
}

#rn2024 .tagList a {
  border: 1px solid #004098;
  color: #006bb8;
  border-radius: 9999px;
  display: block;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1em;
  background-color: #fff;
}

#rn2024 .tagList a::before {
  content: "#";
}

#rn2024 .tagList a:hover {
  text-decoration: none;
  opacity: 1;
  background-color: #004098;
  color: #fff;
}

#rn2024 .col_include {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-top: 40px;
}

#rn2024 .col_include li {
  width: calc((100% - 12px) / 4);
  box-sizing: border-box;
  margin-bottom: 21px;
  border-radius: 8px;
  padding-right: unset;
}

#rn2024 .col_include li.is_disabled {
  background-color: #EFEFEF;
  opacity: 0.6;
  pointer-events: none;
}

#rn2024 .col_include li:nth-child(4n) {
  padding-right: 0;
}

#rn2024 .col_include li>a {
  position: relative;
  font-size: 13px;
  padding: 0 10px;
  display: block;
  border: 1px solid #d9d9d9;
}

#rn2024 .col_include li>a {
  border-radius: 8px;
  overflow: hidden;
}

#rn2024 .col_include li>a::after {
  position: absolute;
  content: "";
  display: block;
  background: url('/column/img/common/img_arrow_column.png');
  width: 32px;
  height: 32px;
  bottom: 0;
  right: 0;
  z-index: 10;

}

#rn2024 .col_include li>a:before {
  border: unset;
}

#rn2024 .col_include li:first-child>a::before,
#rn2024 .col_include li:nth-child(2)>a::before,
#rn2024 .col_include li:nth-child(3)>a::before,
#rn2024 .col_include li:nth-child(4)>a::before,
#rn2024 .col_include li:nth-child(5)>a::before,
#rn2024 .col_include li:nth-child(6)>a::before {
  position: absolute;
  content: "";
  display: block;
  background: url('/column//img/common/icon_new.png');
  width: 43px;
  height: 43px;
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  z-index: 10;
}

#rn2024 .col_include li:first-child>a {
  background: url('/column/img/common/inc_ninchi.png') no-repeat 95% center;
  background-size: 35%;
}
#rn2024 .col_include li:nth-child(2)>a {
  background: url('/column/img/common/inc_rental.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(3)>a {
  background: url('/column/img/common/inc_brain-training.png') no-repeat 95% center;
  background-size: 35%;
}
#rn2024 .col_include li:nth-child(4)>a {
  background: url('/column/img/common/inc_oshihon.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(5)>a {
  background: url('/column/img/common/inc_recipe.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(6)>a {
  background: url('/column/img/common/inc_nagara.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(7)>a {
  background: url('/column/img/common/inc_library.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(8)>a {
  background: url('/column/img/common/inc_condition.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(9)>a {
  background: url('/column/img/common/inc_onayami.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(10)>a {
  background: url('/column/img/common/inc_iroha.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:nth-child(11)>a {
  background: url('/column/img/common/inc_info.png') no-repeat 95% center;
  background-size: 35%;
}

#rn2024 .col_include li:last-child>a {
  background: url('/column/img/common/inc_kinryoku.png') no-repeat 95% center;
  background-size: 35%;
}


#rn2024 .col_include li>a>span {
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
  height: 117px;
}

#rn2024 .col_include li>a span.bold {
  font-weight: bold;
  font-size: 14px;
  color: #1565C0;
}

#rn2024 .col_include li>a:hover {
  text-decoration: none;
  border-color: #006bb8;
  opacity: 1;
}

#rn2024 .col_include li>a:hover>span {
  opacity: .8;
}

#rn2024 .col_include li>a:hover:before {
  border-bottom: 24px solid transparent;
  border-left: 20px solid #006bb8;
}

#rn2024 .brain-training .col_include li>a:hover:before {
  border-bottom: none;
  border-left: none;
}

#rn2024 .col_include li.active>a {
  pointer-events: none;
  cursor: default;
  border-color: #d9d9d9;
  text-decoration: none;
}

#rn2024 .col_include li.active>a:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  height: 100%;
  width: 100%;
  background: #e6e6e6;
  opacity: .7;
}

#rn2024 .col_include li.active>a:hover:before {
  border-bottom: 24px solid transparent;
  border-left: 20px solid #000;
}

@media screen and (max-width: 767px) {
  .contentAreaInner {
    max-width: 100%;
    padding: 0 20.5px;
  }

  #rn2024 .col_include {
    padding: 0 10px 0;
  }

  #rn2024 .col_include li {
    width: calc((100% - 4px) / 2);
    margin-bottom: 5px;
  }

  #rn2024 .col_include li>a {
    padding: 15px 10px 10px 5px;
  }

  #rn2024 .col_include li>a>span {
    font-size: 12px;
    line-height: 20px;
  }

  #rn2024 .col_include li>a span.bold {
    font-size: 13px;
  }

  #rn2024 .col_include li:first-child>a {
    background-position-y: 90% !important;
  }

  #rn2024 .col_include li:first-child>a,
  #rn2024 .col_include li:nth-child(2)>a,
  #rn2024 .col_include li:nth-child(3)>a,
  #rn2024 .col_include li:nth-child(4)>a,
  #rn2024 .col_include li:nth-child(5)>a,
  #rn2024 .col_include li:nth-child(6)>a,
  #rn2024 .col_include li:nth-child(7)>a,
  #rn2024 .col_include li:nth-child(8)>a,
  #rn2024 .col_include li:nth-child(9)>a,
  #rn2024 .col_include li:nth-child(10)>a,
  #rn2024 .col_include li:last-child>a {
    background-position: 95% 60%;
    background-size: 14vw;
    line-height: 1.2;
  }

  #rn2024 .col_include li:first-child>a::before,
  #rn2024 .col_include li:nth-child(2)>a::before,
  #rn2024 .col_include li:nth-child(3)>a::before,
  #rn2024 .col_include li:nth-child(4)>a::before,
  #rn2024 .col_include li:nth-child(5)>a::before,
  #rn2024 .col_include li:nth-child(6)>a::before {
    width: 32px;
    height: 32px;
  }

  #rn2024 .col_include li>a>span {
    height: 60px;
  }
}

#rn2024 .emailReg {
  width: 572px;
  margin: 50px auto 0;
}

#rn2024 .emailReg>p {
  margin-top: 20px;
  text-align: right;
}

#rn2024 .emailReg>p>a {
  font-size: 16px;
  font-weight: 500;
}

#rn2024 .emailReg>p>a>img {
  width: 16px;
  display: inline-block;
  margin-left: 5px;
  position: relative;
  top: 2px;
}

p#pagetop_btn {
  display: none;
  position: fixed;
  bottom: 38px;
  right: 40px;
  margin: 0 auto;
}

#rn2024 #pagetop_btn a {
  display: block;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.16);
  margin-left: auto;
}

#rn2024 .pdf_btn a:hover {
  text-decoration: none;
}

#rn2024 #footer .logo img {
  width: unset;
}

#rn2024 .snsShareArea {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 100px 0;
}

#rn2024 .snsShareArea .snsShareBlock {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 15px 20px;
  text-decoration: none;
  padding: 5px 30px 5px 40px;
  position: relative;
}

#rn2024 .snsShareArea .snsShareBlock:not(:last-child)::after {
  content: "";
  background: #CCC;
  display: block;
  width: 1px;
  height: 50px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

#rn2024 .snsShareArea .lineShareBlock .imgBox {
  width: 40px;
  height: 40px;
}

#rn2024 .snsShareArea .xShareBlock .imgBox {
  width: 38px;
  height: 38.84px;
}

#rn2024 .snsShareArea .facebookShareBlock .imgBox {
  width: 40px;
  height: 40px;
}

#rn2024 .snsShareArea .instagramShareBlock .imgBox {
  width: 40px;
  height: 40px;
}

#rn2024 .snsShareArea .snsShareBlock .imgBox img {
  width: 100%;
  height: auto;
}

#rn2024 .snsShareArea .snsShareBlock .text {
  font-size: 1.125rem;
  font-weight: bold;
}

#rn2024 .conversionArea {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
}

#rn2024 .conversionArea .conversionTitle {
  color: #FFF;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

#rn2024 .conversionAreaInner {
  background: #F2F9FF;
  border-radius: 8px;
  margin: 0 auto;
  padding: 50px 80px;
  box-sizing: border-box;
}

#rn2024 .conversionArea .buttonBlock {
  display: flex;
  justify-content: center;
  gap: 0 40px;
  margin: 0 auto 20px;
}

#rn2024 .conversionArea .conversionButton {
  box-sizing: border-box;
  display: block;
  border-radius: 8px;
  color: #FFF;
  flex: 1;
  font-size: 1.25rem;
  font-weight: bold;
  max-width: 400px;
  text-align: center;
  text-decoration: none;
  padding: 30px 65px 30px 80px;
  position: relative;
}

#rn2024 .conversionArea .contactButton {
  background: #F29100;
}

#rn2024 .conversionArea .searchStoreButton {
  background: #1565C0;
}

#rn2024 .conversionArea .conversionButton::before {
  content: "";
  width: 58px;
  height: 58px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}

#rn2024 .conversionArea .contactButton::before {
  background: url(/column/img/common/icon_contactbutton.svg) no-repeat center center / contain;
}

#rn2024 .conversionArea .searchStoreButton::before {
  background: url(/column/img/common/icon_searchstorebutton.svg) no-repeat center center / contain;
}

#rn2024 .conversionArea .conversionButton::after {
  content: "";
  width: 32px;
  height: 32px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

#rn2024 .conversionArea .contactButton::after {
  background: url(/column/img/common/icon_orange_arrow_left.svg) no-repeat center center / contain;
}

#rn2024 .conversionArea .searchStoreButton::after {
  background: url(/column/img/common/icon_blue_arrow_left.svg) no-repeat center center / contain;
}

#rn2024 .conversionArea .linkBlock {
  text-align: right;
  font-size: 1rem;
  margin: 0 auto;
  max-width: 840px;
}

#rn2024 .conversionArea .linkBlock .link__arrow_left:not(:last-child) {
  margin-right: 30px;
}

@media screen and (min-width: 820px) and (max-width: 1250px) {
  #rn2024 .conversionAreaInner {
    padding: 50px 40px;
  }

  #rn2024 .conversionArea .conversionButton {
    font-size: 1rem;
  }
}

#rn2024 .cv_map {
  margin: 100px auto 0 !important;
}

@media screen and (max-width: 767px) {
  #rn2024 #main .mv>img:nth-child(1) {
    display: block;
    margin: 0 auto;
  }

  #rn2024 .contents_inner {
    max-width: 100%;
  }

  #rn2024 #location {
    display: block !important;
    padding: 0 4%;
    margin-top: 20px;
  }

  #rn2024 #location p {
    width: 100%;
    padding: 0;
    font-size: 10px;
  }
  #rn2024 .main_ttl_block {
    padding: 0 4%;
  }
  #rn2024 .main_ttl_block>.main_ttl {
    font-size: 24px;
    padding: 0;
  }
  #rn2024 .main_ttl_block>.main_ttl>div {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
  }
  #rn2024 .main_ttl_block>.main_ttl>div .vol {
    font-size: 16px;
    padding: 3px 10px;
    margin-right: 10px;
  }
  #rn2024 .main_ttl_block>.main_ttl>div .vol span{
    font-size: 20px;
  }

  #rn2024 .main_ttl_block>.main_ttl>div .ttl {

  }
  #rn2024 .main_ttl_block>.main_ttl>div p {
    color: #959595;
    font-size: 14px;
  }

  #rn2024 .main_ttl_block>.main_ttl>div>div {
    padding: 0 20px;
  }

  #rn2024 .main_content_item {
    margin-bottom: 60px;
  }

  #rn2024 .main_content_item h2>div:nth-child(1) {
    font-size: 36px;
  }

  #rn2024 .main_content_item h2>div:nth-child(2) {
    font-size: 22px;
  }

  #rn2024 .main_content_item h2>div:nth-child(2) span {
    font-size: 14px;
  }

  #rn2024 h2::after {
    content: '';
    width: 100px;
  }

  #rn2024 .main_content_item .main_content_item_wrap {
    flex-direction: column;
    gap: 20px;
  }

  #rn2024 .main_content_item .main_content_item_wrap>ul>li {
    width: unset;
  }

  #rn2024 .main_content_item .main_content_item_wrap:not(:first-child) {
    margin-top: 40px;
  }

  #rn2024 .main_content_item .main_content_item_topic {
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  #rn2024 .main_content_item .main_content_item_topic>img {
    margin: 0 auto;
  }

  #rn2024 .main_content_item .main_content_item_box {
    margin-top: 40px;
  }

  #rn2024 .box_content {
    margin-bottom: 40px;
  }

  #rn2024 .box_content .box_content_title {
    padding: 20px;
  }

  #rn2024 .box_content .box_content_text {
    padding: 20px;
  }

  #rn2024 .movieArea .movieContent {
    width: 100%;
    margin: 0 0 40px;
  }

  #rn2024 .pdf_btn {
    max-width: 100%;
  }

  #rn2024 .pdf_btn a {
    justify-content: center;
    padding-right: unset;
    padding-left: 5vw;
    gap: 5vw;
  }

  #rn2024 .pdf_btn img {
    width: unset !important;
  }

  #rn2024 .reportArea {
    padding: 0;
  }

  #rn2024 .report_content {
    padding: 0 4%;
    margin-top: 60px;
  }

  #rn2024 .report_content h2 {
    font-size: 22px;
  }

  #rn2024 .report_content .slider_inc {
    width: 100%;
  }

  #rn2024 .slider_inc .info_list2 .box_container2 .slick-list {
    margin: 0 -15px;
  }

  #rn2024 .slider_inc .info_list2 .box_container2 .slick-slide {
    width: unset;
  }

  #rn2024 .slider_inc .info_list2 .box_container2 .slick-arrow {
    width: 40px;
    height: 40px;
    top: 27vw;
    font-size: 0;
    background-size: contain;
  }

  #rn2024 .slider_inc .info_list2 .box_container2 .slick-prev {
    left: -3%;
  }

  #rn2024 .slider_inc .info_list2 .box_container2 .slick-next {
    right: -3%;
  }

  #rn2024 .contentArea {
    padding: 0;
    margin-top: 50px;
  }

  #rn2024 .contentArea h2 {
    font-size: 22px;
  }

  #rn2024 #side_tag .sideTtl {
    margin-bottom: 3%;
  }

  #rn2024 .tagList li {
    margin: 12px 10px 0 0;
  }

  #rn2024 .emailReg {
    width: unset;
    padding: 0 4%;
  }

  #rn2024 .emailReg>p>a>img {
    top: -8px;
  }

  #rn2024 #pagetop_btn {
    position: fixed;
    bottom: 80px;
    right: 20px;
  }

  #rn2024 #pagetop_btn a {
    width: 63px;
    height: 63px;
  }

  #rn2024 .pagetop {
    display: none;
  }

  #rn2024 footer {
    border-top: 1px solid #707070;
  }

  #rn2024 .conversionAreaInner {
    padding: 28px;
  }

  #rn2024 .conversionArea .buttonBlock {
    display: block;
    margin: 0 auto 40px;
  }

  #rn2024 .conversionArea .conversionButton {
    max-width: 100%;
    margin-bottom: 15px;
    font-size: 15px;
    padding: 20px 40px 20px 65px;
  }

  #rn2024 .conversionArea .conversionButton::before {
    left: 10px;
    width: 40px;
    height: 40px;
  }

  #rn2024 .conversionArea .conversionButton::after {
    right: 10px;
    width: 22px;
    height: 22px;
  }

  #rn2024 .conversionArea .linkBlock {
    text-align: center;
  }

  #rn2024 .conversionArea .linkBlock a {
    display: block;
    margin-bottom: 20px;
  }

  #rn2024 .conversionArea .linkBlock a:nth-child(2) {
    margin-bottom: 0;
  }

  #rn2024 .conversionArea .linkBlock .link__arrow_left:not(:last-child) {
    margin-right: 0;
  }

  #rn2024 .cv_map {
    margin: 60px 0 0 !important;
  }
}

@media (orientation: landscape) {
  #rn2024 .main_content_item .main_content_item_topic {
    padding: 30px;
    flex-direction: unset;
    gap: unset;
  }
}

@media screen and (max-width: 767px) {
  #rn2024 .snsShareArea {
    margin: 60px 0;
    flex-wrap: wrap;
    gap: 20px 0;
  }

  #rn2024 .snsShareArea .snsShareBlock {
    flex-direction: column;
    padding: 0;
    width: 50%;
  }

  #rn2024 .snsShareArea .snsShareBlock:not(:last-child)::after {
    height: 100px;
    right: 0;
  }

  #rn2024 .snsShareArea .snsShareBlock .text {
    font-size: .875rem;
    text-align: center;
  }
}

@media screen and (min-width: 820px) and (max-width: 1250px) {
  #rn2024 .snsShareArea .snsShareBlock {
    padding: 5px 10px 5px 15px;
    gap: 15px 10px;
  }

  #rn2024 .snsShareArea .snsShareBlock .text {
    font-size: 1rem
  }
}